Bug 1410860 - ZONE being blanked in ifcfg on reboot [NEEDINFO]
Summary: ZONE being blanked in ifcfg on reboot
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: firewalld
Version: 7.3
Hardware: x86_64
OS: Unspecified
urgent
urgent
Target Milestone: rc
: ---
Assignee: Thomas Woerner
QA Contact: Tomas Dolezal
Mirek Jahoda
URL:
Whiteboard:
Depends On: 1381314
Blocks: 1592684
TreeView+ depends on / blocked
 
Reported: 2017-01-06 16:05 UTC by Jaroslav Reznik
Modified: 2020-05-14 15:31 UTC (History)
29 users (show)

Fixed In Version: firewalld-0.4.3.2-8.1.el7_3
Doc Type: Bug Fix
Doc Text:
Previously, firewalld created the ifcfg backup file with the .old extension when the ZONE setting of an interface with ifcfg was modified by the firewalld D-Bus interface or the command-line tools. As a consequence, the ZONE setting in the ifcfg file was set to a blank value by firewalld on reboot if NetworkManager and the network service were both enabled. With this update, firewalld creates the ifcfg backup file with the .bak extension, and the ZONE setting remains correct.
Clone Of: 1381314
Environment:
Last Closed: 2017-01-17 18:29:14 UTC
Target Upstream Version:
qguo: needinfo? (twoerner)


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 2770321 0 None None None 2017-01-06 16:05:18 UTC
Red Hat Product Errata RHBA-2017:0103 0 normal SHIPPED_LIVE firewalld bug fix update 2017-01-17 22:59:36 UTC

Description Jaroslav Reznik 2017-01-06 16:05:04 UTC
This bug has been copied from bug #1381314 and has been proposed
to be backported to 7.3 z-stream (EUS).

Comment 7 errata-xmlrpc 2017-01-17 18:29:14 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2017-0103.html


Note You need to log in before you can comment on or make changes to this bug.